Open XIB in interface builder

I have both 4.x and 3.x XCode versions installed.

Can i specify which Interface Builder to use when double-clicking .xib files?

1 comment
Comment actions Permalink

AppCode uses the IB from the active Xcode (the one it is running on).
You can control this with either -xcode-select or with a system property (see AppCode:Settings->Xcode).
Please note that changing Xcode also means chaging available SDKs and frameworks.

0

Please sign in to leave a comment.